<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="modules">
          <set>
            <option value="$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android" />
            <option value="$USER_HOME$/01_WORK/UNIVERSITY/3_PROJECTS/Smart_Speaker/SmartSpeaker-Auxilium/SmartSpeaker-Auxilium-Android/Auxilium-Android/app" />
          </set>
        </option>
        <option name="resolveModulePerSourceSet" value="false" />
      </GradleProjectSettings>
    </option>
  </component>
</project>